Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: JSON::WebToken
Upstream-Contact: https://github.com/xaicron/p5-JSON-WebToken/issues
Source: https://github.com/xaicron/p5-JSON-WebToken

Files: *
Copyright: © 2012-2013, xaicron <xaicron@cpan.org>
License: Artistic or GPL-1+
 This program is free software; you can redistribute it and/or modify it
 under the terms of either: the GNU General Public License as published
 by the Free Software Foundation; or the Artistic License.
 .
 On Debian systems, the complete text of the Artistic License can be found in
 `/usr/share/common-licenses/Artistic', and the complete text of the GNU
 General Public License (version 1) can be found in
 `/usr/share/common-licenses/GPL-1'.

Files: debian/*
Copyright: 2016, Jonas Smedegaard <dr@jones.dk>
License: GPL-3+
 This program is free software: you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation, either version 3 of the License, or (at your
 option) any later version.
 .
 On Debian systems, the complete text of version 3 of the GNU General Public
 License can be found in `/usr/share/common-licenses/GPL-3'.
